Subject: hello gentleman

From: "Marika" <[email-masked]>
Date: Thu, 25 Oct 2007 03:48:15 +0300

Privet, my dear friend!

I have always dreamt of being a housewife.  I think that it is the highest
level of the comfort a woman can give to her man: Just imagine yourself
coming home from work, and the supper is ready, the house is clean, kids are
tidy and ready for school, and you can take your dearest family out for a
picnic for weekends and also to the entertainment park.  Or watch football
with your son, while I will be enjoying just seeing two of you cheering for
your favorite team.  And all the neighbors will be saying: "it is a
wonderful family" about us:
I don't give promises which I can't prove, so I promise that when we like
each other I will give to you all my love.  You can share your thoughts with
me at http://russobride.info/?idAff=101 and tell me that you with to continue our acquaintance.

Looking forward to get a note from you

Marika